» Ubuntu » Paketit

Error

two or more packages specified (upgrade-system natty)